Subject: Ticket Assigned - Need to return my items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Oct 2021 02:45:46 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need to return my items Hi
 I have ordered few shoes from centerpoint app. All l the order was well
but 3 shoes are not fit in size. So I want to return them. The problem I
suffer in return is the shipment status on the app. It has been delivered
on 4th of October but the status is still ( Processing) in my app account.
I would like to receive your online return form through email to resolve
this matter. I have attached the order number and status screen shot in the
email.

Waiting for your welcoming reply.

Dr Abdul Razzaq Ahmed

On Sun, Oct 3, 2021, 2:19 AM Centrepoint <[email-masked]>
wrote:

> Order number 6356799268 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Abdul Razzaq Ahmed, your order number is 6356799268
> <https://www.centrepointstores.com/sa/en/my-account/order/6356799268?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is CRDSAL0328677621.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=CRDSAL0328677621&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Abdul Razzaq Ahmed*
> 4679
> 4679
> Abha, Saudi Arabia
> Mobile: +966 546117138
>
> Payment Method:
> *Abdul Razzaq Ahmed*
> xxxx xxxx xxxx 4939
>
> *Order Details* Consignment Number: 88887001136020211003
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/162466191?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEXPRESS *
> * Textured Sneakers with Hook and Loop Closure *
> Color: Green
> Size: 31
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163454583?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEXPRESS *
> * Self Design Trainers with Lace-Up Closure and Pull Tabs *
> Color: Blue
> Size: 31
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163455589?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEXPRESS *
> * Textured Trainers with Hook and Loop Closure *
> Color: Black
> Size: 31
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162480677?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEXPRESS *
> * Textured Slip-On Trainers *
> Color: White
> Size: 31
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163378982?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * Slip-On Moccasins with Stitch Detail *
> Color: Blue
> Size: 32
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161837830?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Disney Cars Printed Sandwich Box *
> Color: Blue
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3190728